* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body {
	font-family: 'Open Sans';

}

nav {
	position: sticky;
	/*box-sizing: border-box;
	vertical-align: top;
	font size: 15px;
	margin: 0.5rem;
	display: inline;*/
	padding: 20px 10%;
	top: 0;
	bottom: 0;
	background-color: white;
	z-index: 1;
}

.nav {
	box-sizing: border-box;
	display: inline;
	margin: 0.5rem;
	font-size: 15px;

}

.tuitt-button {
 		background-color: #c2195b;
 		border-radius: 25px;
 		box-sizing: border-box;
 		color: white;
 		display: inline-block;
 		width: 137px;
 		height: 40.5px;
 		cursor: pointer;
 		padding: 5.75px 13.5px;
 		border: none;
 		font-weight: bold;
 		margin-bottom: 1em;
}

.apply-button {
		background-color: #c2195b;
 		border-radius: 25px;
 		box-sizing: border-box;
 		color: white;
 		display: inline-block;
 		width: 150px;
 		height: 40.5px;
 		cursor: pointer;
 		padding: 5.75px 13.5px;
 		border: none;
 		font-weight: bold;
 		margin-top: 185px;



}

.right-nav {
	float: right;
}

.right-nav button {
		background-color: #c2195b;
 		border-radius: 25px;
 		box-sizing: border-box;
 		color: white;
 		display: inline-block;
 		width: 150px;
 		height: 50px;
 		cursor: pointer;
 		padding: 5.75px 13.5px;
 		border: none;
 		padding: 10px;

}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background size: 50%;
	min-height: 30rem;
	background-attachment: scroll;
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-top: 20px;
	position: relative;

}

.front-bg {
	background-position: center	top;
	background-color: rgba(0, 0, 0, 0.55);
/*	opacity: 0.5;*/
	text-align: right;
	min-height: 30rem;

}
.title {
	color: white;
	font-size: 5em;
/*	margin: 0;*/
	margin-bottom: 30px;
	line-height: 5rem;
	font-family: Zilla Slab;
	float: right;
	padding: 10px;
	text-align: right;
	margin-right: 50px;

}

.container {
	position: absolute;

}

.title-2 {
	font-family: Zilla Slab;
	font-weight: bold;
	font-size: 2em;
	margin-bottom: 100px;
}

.pre-footer{
	background-color: #f7fbfb;
}

.book-button {
	background-color: #336589;
	border-radius: 25px;
	box-sizing: border-box;
 	color: white;
 	display: inline-block;
 	width: 150px;
 	height: 50px;
 	cursor: pointer;
 	padding: 5.75px 13.5px;
 	border: none;
 	margin-top: 50px;

}

.subtitle {
	color: white;
	float: right;
	margin top: 100px;
	width: 25%;
	margin-right: 50px;

}

footer {
	text-align: center;
	margin-top: 100px;
}

.nav-logo {
	display: inline-block;
}

.right-nav li{
	display: inline-block;
	padding-inline: 20px;
}

footer span {
	padding: 10px;
}



.intro {
	text-align: center;
	margin-top: 100px;
}
.pre-footer {
	text-align: center;
}

.intro-description {
	text-align: justify;
	margin-bottom: 100px;
	text-indent: 15%;
}
